<!--
// [T1] 下面这一行是使用一般的设定格式来设定播放清单项目 (是项设定只能在本机正常显示字幕，在正式使用时请参考上述第2点之说明)

mkList("http://www.1ya.net/bbs/Player/1yaMusic/Automatic.wma","Automatic - 宇多田光");
mkList("http://www.1ya.net/bbs/Player/1yaMusic/Without You.wma","Without You - Mariah Carey");
mkList("http://www.1ya.net/bbs/Player/1yaMusic/Yj.wma","遇见 - 孙燕姿");
mkList("http://www.1ya.net/bbs/Player/1yaMusic/Hotel_California.wma","Hotel California（加州旅馆）- 欧美合辑");
mkList("http://www.1ya.net/bbs/Player/1yaMusic/Shape of my heart.wma","Shape of my heart - Sting");
mkList("http://www.1ya.net/bbs/Player/1yaMusic/Helene.wma","Je m’appelle Hélène（法文：我的名字叫伊莲）- Hélène Rollès");
mkList("http://www.1ya.net/bbs/Player/1yaMusic/A Better Day.wma","A Better Day - J.T.L");
mkList("http://www.k99k.com/download/songs/she/9.wma","白色恋歌-S.H.E");
mkList("http://fun.online.tj.cn/content/music2001/sandy/0602.mp3","林忆莲-默读伤悲");
mkList("http://www.longhuacity.com/qingshui/wma/flowerfire.wma","网友清水0424-花火");
mkList("http://www.shinvi.com/music/music/001.mp3","天使-Shinvi");
mkList("http://mayidedong.com/shengyin/cxc/hd.mp3 ","陈小春-黄豆");
mkList("http://www.xxmusic.net/xxmusic/remix.mp3","网友香香-大串烧Rap");
mkList("http://www.myepc.com.cn/img/涩女郎电视原声带/涩女郎-09-伤痕.mp3","伤痕-林忆莲");
mkList("http://yc-trans.hb.cninfo.net/mp3/pengjinghui/02.mp3","彭靖惠 - 解套");
mkList("http://m2.tfvs.tp.edu.tw/cs/9001007/眎矫胺%20稲и钩街%20mp3.mp3","你爱我像谁-张卫健");
mkList("http://www.jschina.com.cn/image/ent/flash/mp3/1825_4586_49519.mp3","气球-许哲佩");
mkList("http://61.172.249.74:9380//rd1802/0019/13.wma","怎样-戴佩妮");
mkList("http://www.myepc.com.cn/img/彭佳慧/甘愿.mp3","甘愿-彭佳慧");
mkList("http://www.jsedu.com.cn/xkls/fcyl/music/nayinian.mp3","那一年-许巍");
mkList("http://media.zhouyumin.com/seseplayer/wma/chenhuilin/chenhuilin_beijixue.wma","陈慧琳-北极雪");
mkList("http://media.zhouyumin.com/seseplayer/wma/xumeijing/xumeijing_yangguangzongzaifengyuhou.wma","阳光总在风雨后-许美静");
mkList("http://media.zhouyumin.com/seseplayer/wma/mengfeichuan/zb20030613_buzhide/01_buzhide.wma","不值得-梦飞船");
mkList("http://kscbxx.2288.org/leaf/shiting/hou.mp3","刘若英 - 后来");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/comicboyz/01.wma","Hey!Hah!-可米小子");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/comicboyz/03.wma","超人心-可米小子");
mkList("http://media.zhouyumin.com/seseplayer/wma/linjunjie/linjunjie_jiushiwo.wma","就是我-林俊杰 ");
mkList("http://61.132.118.214/ll1wma/k3/0099/4.Wma","Melody-陶喆");
mkList("http://music.jnnc.com/mp3/redblue/02.mp3","街上的美女");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/chenyixun/02.wma","十年-陈奕迅");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/chenyixun/01.wma","K歌之王(国)-陈奕迅");
mkList("http://www.hunantv.com/block/musicforever/03.mp3","第一次-光良");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/wuyinliangpin/02.wma","朋友-无印良品");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/wuyinliangpin/15.wma","我找你找了好久-无印良品");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/wuyinliangpin/01.wma","别人都说我们会分开-无印良品");
mkList("http://0129.100ku.com:8484/v36/0074/5.Wma","你知道我爱你-黄磊");
mkList("http://music.jnnc.com/mp3/yuquan/meinibuxing/1.mp3","没你不行-羽泉");
mkList("http://fun.online.tj.cn/content/2002/jack/0711.mp3","相爱很难-张学友");
mkList("http://202.101.180.186/down/e/1062464748.mp3","倩女幽魂-陈晓东");
mkList("http://202.101.180.186/down/e/1062465202.mp3","吻下去爱上你-陈晓东");
mkList("http://media.zhouyumin.com/seseplayer/wma/zhangxinzhe/zhangxinzhe_wuzhongjichang.wma","张信哲 - 雾中机场");
mkList("http://media.zhouyumin.com/seseplayer/wma/shuimunianhua/zb20030613_yishengyouni/01_yishengyouni.wma","水木年华-一生有你");
mkList("http://media.zhouyumin.com/seseplayer/wma/luyi/luyi_feitongxunchang.wma","非同寻常-陆毅");
mkList("http://61.172.249.74:9380//rd1801/0013/2.wma","爱我别走-张震狱");
mkList("http://music.jnnc.com/mp3/yuquan/meinibuxing/5.mp3","还剩下什么-羽泉,苏慧伦");
mkList("http://media.zhouyumin.com/seseplayer/wma/renxianqi_xuhuaiyu/renxianqi_xuhuaiyu_shuijing.wma","水晶-任贤齐,徐怀钰");
// [T3] 在第四个设定值中的 "f" 表示这个媒体档案并不会预设播放，但使用者仍可以在播放清单上选择是否播放
mkList("http://www.1ya.net/bbs/Player/1yaMusic/welcome.mid","娃娃网络电台开播","","f");
//-->